How to install libcue-dev on Debian 9 (Stretch)